SELECT setval('accion_id_accion_seq', (SELECT MAX(id_accion) FROM accion));
SELECT setval('area_universitaria_id_area_universitaria_seq', (SELECT MAX(id_area_universitaria_organizacion) FROM area_universitaria_organizacion));
SELECT setval('asunto_area_universitaria_id_asunto_area_universitaria_seq', (SELECT MAX(id_asunto_area_universitaria) FROM asunto_area_universitaria));
SELECT setval('asunto_persona_id_asunto_persona_seq', (SELECT MAX(id_asunto_persona) FROM asunto_persona));
SELECT setval('bitacora_id_bitacora_seq', (SELECT MAX(id_bitacora) FROM bitacora));
SELECT setval('asunto_documento_id_asunto_documento_seq', (SELECT MAX(id_asunto_documento) FROM asunto_documento));
SELECT setval('respuesta_documento_id_respuesta_documento_seq', (SELECT MAX(id_respuesta_documento) FROM respuesta_documento));
SELECT setval('estado_id_estado_seq', (SELECT MAX(id_estado) FROM estado));
SELECT setval('tipo_respuesta_id_tipo_respuesta_seq', (SELECT MAX(id_tipo_respuesta) FROM tipo_respuesta));
SELECT setval('gestion_rector_id_gestion_rector_seq', (SELECT MAX(id_gestion_rector) FROM gestion_rector));
SELECT setval('respuesta_id_respuesta_seq', (SELECT MAX(id_respuesta) FROM respuesta));
SELECT setval('tipo_documento_id_tipo_documento_seq', (SELECT MAX(id_tipo_documento) FROM tipo_documento));
SELECT setval('usuario_id_usuario_seq', (SELECT MAX(id_usuario) FROM usuario));
SELECT setval('respuesta_area_involucrado_id_respuesta_area_involucrado_seq', (SELECT MAX(id_respuesta_area_involucrado) FROM respuesta_area_involucrado));
SELECT setval('area_involucrado_id_area_involucrado_seq', (SELECT MAX(id_area_involucrado) FROM area_involucrado));
